<?php

require_once('apps/user_yubikey/user_yubikey.php');

OC_APP::registerPersonal('user_yubikey','settings');
OC_APP::registerAdmin('user_yubikey','admin_settings');

OC_User::useBackend( "YUBIKEY" );
